Bug 1461944 - [RFE] In Alert Management UI, it is possible to assign Alert to someone and Add Note
[RFE] In Alert Management UI, it is possible to assign Alert to someone and A...
Status: VERIFIED
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.8.0
Unspecified Unspecified
unspecified Severity unspecified
: MVP
: 5.9.0
Assigned To: Mooli Tayer
Shalom Naim
container
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-15 12:51 EDT by Loic Avenel
Modified: 2018-01-08 05:23 EST (History)
9 users (show)

See Also:
Fixed In Version: 5.9.0.1
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: Container Management


Attachments (Terms of Use)

  None (edit)
Description Loic Avenel 2017-06-15 12:51:19 EDT
[RFE] In Alert Management UI, it is possible to assign Alert to someone and Add Note
Comment 2 Mooli Tayer 2017-09-03 07:24:34 EDT
We have this since:
https://github.com/ManageIQ/manageiq-ui-classic/pull/507
Comment 4 Mooli Tayer 2017-10-16 03:04:21 EDT
Why is the needinfo here?
Comment 5 Mooli Tayer 2017-10-17 07:36:32 EDT
Moving back to POST as the PRs are now merged
Comment 6 Einat Pacifici 2018-01-08 05:23:37 EST
Verifying RFE - Feature exists. Should any additional failures be found during QE process, separate BZ's will be opened.

Note You need to log in before you can comment on or make changes to this bug.